[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[emms-help] Re: Last.fm plugin for EMMS

From: Tassilo Horn
Subject: [emms-help] Re: Last.fm plugin for EMMS
Date: Tue, 10 Oct 2006 11:32:34 +0200
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/22.0.50 (gnu/linux)

Yoni Rabkin Katzenell <address@hidden> writes:

Hi Yoni,

>> If we do decide to include this, we should probably include versions
>> of http-get.el and http-post.el that work, much like what I did with
>> tq.el.
> Two other options are to import a minimal subset of the functionality
> from the needed files into emms-lastfm.el, making it bigger. 

Hm, I could do that, but I don't like the idea.

> Or, properly documenting and communicating to the user the fact that
> in order to use the library, she must first install the dependencies.

I would prefer to go this way.

[Emacs] is written in Lisp, which is the only computer language that is
beautiful.  -- Neal Stephenson, _In the Beginning was the Command Line_

reply via email to

[Prev in Thread] Current Thread [Next in Thread]